package cn.sagacloud.server.algorithm.models.floor

class FloorExpr {
    constructor() {

    }
    constructor(floorNum: Int, isMiddle: Boolean, middleNum: Int) {
        this.floorNum = floorNum
        this.isMiddle = isMiddle
        this.middleNum = middleNum
    }

    var floorNum : Int = 0
    var isMiddle : Boolean = false
    var middleNum : Int = 0
}